:root {
--EmGOgnltzKFa: #DC4907;
--MBafUXaOUdOh: #050B0E;
--qzOOoePbJzRW: #eae7e7;
--HTKmjLBaVoXC: #000;
--qtVcTNBezOuC: rgba(255, 210, 210, 0.5);
--UXSBJbCmjXCm: #031230;
--DdGAjvkWJqMh: #b30003;
--nKZGSytdfOFy: #fff;
--CoiUmPxnXYMz: #050B0E;
--CMgGdyTQtoPq: #161314;
--mFGIctanlNoD: #fff;
--fXvhQFNmFtyR: #000000;
--cOInTYcdagsp: #3d13f5;
--FCZfxmpvpHIH: #270d95;
--vRQiJrdCdJnG: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--mFGIctanlNoD);
text-decoration: none;
}

a:hover {
color: var(--FCZfxmpvpHIH);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--CoiUmPxnXYMz);
color: var(--mFGIctanlNoD);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.QNHpBrXJMAtD {
background-color: var(--UXSBJbCmjXCm);
padding: 10px 0;
display: flex;
}

.eJrWlrpZSUzd {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.wyGZdWoDxYAn {
display: flex;
align-items: center;
gap: 10px;
}

.baLQSjVMEEyj {
cursor: pointer;
pointer-events: auto;
}

.hjDfHsJOHvJQ {
width: 70px;
border-radius: 16px;
}

.uRusAZrzKiWT {
font-size: 20px;
font-weight: bold;
color: var(--nKZGSytdfOFy);
white-space: nowrap;
}
.wNKBNEKICzzW .uRusAZrzKiWT{
white-space: normal;
}
.uTnQnTEwfYSZ {
display: flex;
gap: 12px;
align-items: center;
}

.uTnQnTEwfYSZ a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.uTnQnTEwfYSZ a:first-child {
background: var(--EmGOgnltzKFa);
border: none;
width: auto;
}

.uTnQnTEwfYSZ a:nth-child(2) {
background: transparent;
outline: 2px solid var(--EmGOgnltzKFa);
animation: pulse 2s infinite;
}

.uTnQnTEwfYSZ a:hover {
background: var(--EmGOgnltzKFa);
color: var(--nKZGSytdfOFy);
}


.gdKmRQMNfiZY {
background-color: var(--CoiUmPxnXYMz);
padding: 0 15px;
}
.uslNzHzvOiAV {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--nKZGSytdfOFy);
}

.ZlmlczotbKGe {
margin-left: 5px;
font-weight: 800;
}

.NCElIvmhQlwr {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.qdeajuCsHFXH {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.qdeajuCsHFXH {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.UQXBIFvlDfeq a {
color: var(--nKZGSytdfOFy);
}

.UQXBIFvlDfeq.active a {
color: var(--EmGOgnltzKFa);
font-weight: bold;
}


.gDNbdVXzfCcL {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.RausABvxKHxS::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.gDNbdVXzfCcL img {
border-radius: 22px;
height: auto;
display: block;
}

.LGrTmISOsGXF {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--nKZGSytdfOFy);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.LGrTmISOsGXF a:hover {
color: var(--nKZGSytdfOFy);
}

.rEHmzWjNDWhR{
background-color: var(--EmGOgnltzKFa);
color: var(--nKZGSytdfOFy);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.rEHmzWjNDWhR:hover {
background-color: var(--DdGAjvkWJqMh);
}

.TUQrbjxKDJTO,
.eJrWlrpZSUzd{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.ZnoBAeqyaTtA,
.zQjBcqKYOrqX {
display: flex;
gap: 12px;
}

.SmrcPrnulfUR,
.OkmoNjDawHjm {
display: flex;
flex-direction:column;
gap: 12px;
}

.hqKsgswinrTC {
position: relative;
flex: 1;
overflow: hidden;
}
.yylwxCflxDqT  {
margin: 0;
}
.hsQurZBYQrVo {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--EmGOgnltzKFa);
color: var(--nKZGSytdfOFy);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.hqKsgswinrTC:hover .hsQurZBYQrVo {
opacity: 1;
color: var(--nKZGSytdfOFy);
}
.hqKsgswinrTC img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.yylwxCflxDqT {
position: relative;
width:100%;
}

.yylwxCflxDqT::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.hqKsgswinrTC:hover .yylwxCflxDqT::after {
opacity: 1;
}
.hqKsgswinrTC:focus .yylwxCflxDqT::after {
opacity: 1;
}

.PRHMtXeHHuDW {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.gVgaLkkDqCYv {
background-color: var(--EmGOgnltzKFa);
color: var(--nKZGSytdfOFy);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.VCNEvjlkhYib {
background-color: var(--UXSBJbCmjXCm);
}

.VCNEvjlkhYib:hover{
background-color: var(--EmGOgnltzKFa);
}

.gVgaLkkDqCYv:hover {
background-color: var(--DdGAjvkWJqMh);
}

.amrHjlMTQdLC {
color: var(--nKZGSytdfOFy);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.ZmzDtgfmvcEE {
background-color: var(--MBafUXaOUdOh);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--vRQiJrdCdJnG);
color: var(--nKZGSytdfOFy);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.wGKeoHcxpQwo h3 {
font-size: 20px;

}
.IgUeSPWYTxJV {
text-align: left;
}

.ZmzDtgfmvcEE:last-child {
margin-bottom: 0;
}

.ZmzDtgfmvcEE h3 {
margin: 10px 0;
}

.iqAlBZWjEyJb {
margin-top:40px;
}
.cuwKIBPPbwQJ ul,
.tCJHAChiOWBh{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.cuwKIBPPbwQJ{
width: 100%;
background: var(--CMgGdyTQtoPq);
}

.cuwKIBPPbwQJ ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.cuwKIBPPbwQJ ul li a {
color: var(--nKZGSytdfOFy);
}
.cuwKIBPPbwQJ ul li a:hover {
color: var(--FCZfxmpvpHIH);
}
.tCJHAChiOWBh {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.DJjzqHwkXber {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.DJjzqHwkXber .TESNWaWJpZUD:first-child:first-child {
width: 48px;
}
.GIUBoiJCnUSb {
text-align:center;
color: var(--nKZGSytdfOFy);
}

.prBUZOJyuVze {
padding: 30px 0;
}
.HIXsaQPxuYUr {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.SpndTEWXOepU {
display: flex;
align-items: center;
background: var(--nKZGSytdfOFy);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--HTKmjLBaVoXC);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.SpndTEWXOepU:hover,
.SpndTEWXOepU.is-active {
color: var(--nKZGSytdfOFy);
background: var(--DdGAjvkWJqMh);
}

.HIXsaQPxuYUr {
display: flex;
margin-top: 20px;
}

.FyFJOijOrQbH {
position: relative;
display: inline-block;
margin-top: 10px;
}

.XUReqnkkKvOj {
background: var(--CoiUmPxnXYMz);
color: var(--nKZGSytdfOFy);
font-weight: 600;
border: 2px solid var(--nKZGSytdfOFy);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.MrRafkdVyJaH {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#uSuiLOQUETcn:checked + .XUReqnkkKvOj .MrRafkdVyJaH {
transform: rotate(180deg);
}

.uIGNNAlXByWI {
display: none;
position: absolute;
min-width: 145px;
background: var(--nKZGSytdfOFy);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.vIKFWVbhVReH{
left: 0;
bottom: 110%;
}
.suNUHHCiUqkO{
right: 0;
top: 110%;
}
#uSuiLOQUETcn:checked ~ .uIGNNAlXByWI {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.uIGNNAlXByWI .SpndTEWXOepU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--HTKmjLBaVoXC);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.uIGNNAlXByWI .SpndTEWXOepU:hover {
background: var(--DdGAjvkWJqMh);
}
.uIGNNAlXByWI .SpndTEWXOepU.is-active {
font-weight: 600;
background: var(--DdGAjvkWJqMh);
border-radius: 8px;
}


.maUmsrSIUaNz {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--UXSBJbCmjXCm);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.maUmsrSIUaNz:hover {
opacity: 1;
}

.maUmsrSIUaNz::after,
.maUmsrSIUaNz::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--nKZGSytdfOFy);
}

.maUmsrSIUaNz::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.maUmsrSIUaNz::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.YEqPyxcjuoKI {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.KBGctCDHLUMD {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.eLUImlgKTRwV {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.zWYFHJzlUPqF {
display: flex;
align-items: center;
}

.tjDFEAfTEttJ {
color: var(--nKZGSytdfOFy);
text-decoration: none;
transition: color .2s;
}

.tjDFEAfTEttJ:hover {
text-decoration: underline;
color: var(--DdGAjvkWJqMh);
}

.tjDFEAfTEttJ[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.CPsRjmVzuXph {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.DyaQLeOSkDaJ {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.WPjVqfluJTyn {
background-color: var(--UXSBJbCmjXCm);
color: var(--nKZGSytdfOFy);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.WPjVqfluJTyn:hover {
background-color: var(--DdGAjvkWJqMh);
color: var(--nKZGSytdfOFy);
}

.FBMjrnDjolKv {
font-weight: 400;
}

.FBMjrnDjolKv a {
font-weight: 400;
}

.wNKBNEKICzzW {
margin-top: 30px;
background-color: var(--EmGOgnltzKFa);
width: 100%;
border: 1px solid var(--vRQiJrdCdJnG);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.EwyfywImtYBh {
display: flex;
justify-content: space-between;
align-items: center;
}

.KKjfmfBKgpZn {
display: flex;
align-items: center;
}

.KKjfmfBKgpZn:nth-child(1) {
width: 30%;
}

.KKjfmfBKgpZn:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--vRQiJrdCdJnG);
border-left: 1px solid var(--vRQiJrdCdJnG);
height: 100px;
}

.KKjfmfBKgpZn:nth-child(3) {
width: 20%;
justify-content: center;
}
.KKjfmfBKgpZn strong{
font-size: 18px;
}

.KVQwwYFZRNqy {
width: 150px;
}

.KVQwwYFZRNqy img{
border-radius: 16px;
}

.nBggHExlpOFa {
margin-left: 24px;
}

.ictpskSFTfrg {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--vRQiJrdCdJnG);
border-radius: 15px;
width: 130px;
}

.pntqNGUAsnCO {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--UXSBJbCmjXCm);
color: var(--nKZGSytdfOFy);
transition: background-color 0.7s ease;
}

.pntqNGUAsnCO:hover {
background-color: var(--DdGAjvkWJqMh);
color: var(--nKZGSytdfOFy);
}



table {
width: 100%;
border: 1px solid var(--HTKmjLBaVoXC);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--mFGIctanlNoD);
color: var(--MBafUXaOUdOh);
max-width: 100%;
}


td {
border: 1px solid var(--HTKmjLBaVoXC);
border-radius: 6px;
padding: 10px;
color: var(--MBafUXaOUdOh);
white-space: normal;
}

table thead {
background-color: var(--nKZGSytdfOFy);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--HTKmjLBaVoXC);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--HTKmjLBaVoXC);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--HTKmjLBaVoXC);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--HTKmjLBaVoXC);
background-color: var(--nKZGSytdfOFy);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--HTKmjLBaVoXC);
background-color: var(--CoiUmPxnXYMz);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--nKZGSytdfOFy);
}

@media(max-width: 1200px){
.eJrWlrpZSUzd,
.TUQrbjxKDJTO,
.cuwKIBPPbwQJ ul,
.tCJHAChiOWBh{
padding: 0 30px;
}

.UQXBIFvlDfeq a{
font-size: 16px;
}
.prBUZOJyuVze{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.tCJHAChiOWBh {
flex-direction: column;
}

.maUmsrSIUaNz {
bottom: 75px;
}

}

@media(max-width: 992px){
.eJrWlrpZSUzd {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.hjDfHsJOHvJQ {
width: 50px;
}
.KKjfmfBKgpZn:nth-child(1),
.KKjfmfBKgpZn:nth-child(2),
.KKjfmfBKgpZn:nth-child(3){
width: 33%;
}

.UQXBIFvlDfeq:nth-last-child(2) {
margin-left: 0;
}

.RWwSAjeuIIrB{
text-align: center;
padding: 0 10px;
}
.nBggHExlpOFa {
margin-left: 10px;
}
}

@media(max-width: 768px){
.eJrWlrpZSUzd,
.TUQrbjxKDJTO,
.cuwKIBPPbwQJ ul,
.tCJHAChiOWBh{
padding: 0 15px;
}
.uTnQnTEwfYSZ{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--CoiUmPxnXYMz);
border-top: 1px solid var(--vRQiJrdCdJnG);
}
.uTnQnTEwfYSZ a:first-child{
border: 1px solid var(--EmGOgnltzKFa);
}

.uslNzHzvOiAV {
display: block;
color: var(--nKZGSytdfOFy);
position: absolute;
top: 10px;
right: 0;
}

#JHzirTeXUOnQ {
display: none;
}

#JHzirTeXUOnQ.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --CoiUmPxnXYMz);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.UQXBIFvlDfeq a{
font-size: 16px;
}

.qdeajuCsHFXH{
flex-direction:column;
gap:0;
}
.gDNbdVXzfCcL{
margin-top:20px;
}
.LGrTmISOsGXF {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.rEHmzWjNDWhR {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.cuwKIBPPbwQJ ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.rzCGVjNhBzgA {
width: 100%;
}
.DJjzqHwkXber {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.EwyfywImtYBh{
flex-direction: column;
gap: 30px;
}
.KKjfmfBKgpZn:nth-child(1){
width: 100%;
justify-content: center;
}
.KKjfmfBKgpZn:nth-child(2){
width: 50%;
border: none;
}
.KKjfmfBKgpZn:nth-child(3) {
width: 50%;
}
.DyaQLeOSkDaJ{
padding: 0;
}

.SmrcPrnulfUR,
.OkmoNjDawHjm {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.ZnoBAeqyaTtA,
.zQjBcqKYOrqX {
display: contents;
}
.OkmoNjDawHjm .zQjBcqKYOrqX:last-child .hqKsgswinrTC:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.hjDfHsJOHvJQ {
width: 50px;
margin-left: 5px;
}

.uTnQnTEwfYSZ {
margin: 0 auto;
}
.LGrTmISOsGXF {
font-size: 20px;
width: 100%;
}

.rEHmzWjNDWhR {
font-size: 20px;
}
.gVgaLkkDqCYv {
min-width:250px;
}
.gVgaLkkDqCYv a{
font-size: 18px;
}
}

@media(max-width: 480px){
.SmrcPrnulfUR,
.OkmoNjDawHjm {
gap: 20px;
}
.OkmoNjDawHjm .zQjBcqKYOrqX:last-child .hqKsgswinrTC:last-child {
width: calc(50% - 10px);
}
.KKjfmfBKgpZn:nth-child(1) {
flex-direction: column;
}

.KKjfmfBKgpZn:nth-child(2),
.KKjfmfBKgpZn:nth-child(3) {
width: 100%;
}
.nBggHExlpOFa {
margin-left: 0px;
}

.pntqNGUAsnCO{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.maUmsrSIUaNz {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.maUmsrSIUaNz::after, .btn-up::before {
width: 14px;
}
.KVQwwYFZRNqy {
width: 100px;
}
.RWwSAjeuIIrB{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.DyaQLeOSkDaJ {
flex-direction: column;
margin: 20px 0 20px 0;
}
.FBMjrnDjolKv{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.EMKmowMiNtbw{
font-size:16px;
}
}


.UQXBIFvlDfeq {
position: relative;
}

.SMQDmvALVFZP {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.PyFTQJzolWts {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--CoiUmPxnXYMz);
border: 1px solid var(--mFGIctanlNoD);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.UQXBIFvlDfeq:hover > .PyFTQJzolWts {
display: block;
}

.qIZhyjruzcJn {
margin: 0;
}

.QdndurfedvWn {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.QdndurfedvWn:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.KgPRFLEvlpLV {
background: var(--YvKshccPGabj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.DYDggzhlRFim {
display: flex;
}
.UwQxZWcuwqAy {
margin-left: 15px;
}
.gSQUBYYILtUl {
width: 130px;
height: 100%;
border-radius: 16px;
}
.xgquGLzWAllB {
font-size: 24px;
font-weight: 600;
}
.HXIugqFLozJB {
margin-top: 10px;
color: var(--HTKmjLBaVoXC);
}
.eJyUSYDtkhtJ {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--UXSBJbCmjXCm);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--nKZGSytdfOFy);
}
.eJyUSYDtkhtJ:hover{
background: var(--DdGAjvkWJqMh);
transition: all 0.7s ease-in-out;
color: var(--nKZGSytdfOFy);
}
.eqjfJtGQPQpi {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.QWwRPomrRJLU {
position: relative;
}
.QWwRPomrRJLU::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.QWwRPomrRJLU::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.nulkhErtjxDq {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--swsugGkgEXka);
}
@media(max-width: 576px){
.KgPRFLEvlpLV{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.gSQUBYYILtUl {
width: 70px;
}
.HXIugqFLozJB {
margin-right: 15px;
}
.eJyUSYDtkhtJ{
width: 220px;
}
}
@media(max-width: 480px){

.DYDggzhlRFim {
display: flex;
flex-direction: column;
align-items: center;
}
.eJyUSYDtkhtJ {
width: 200px;
margin-top: 0;
height: 40px;
}
.HXIugqFLozJB {
margin-right: 0;
text-align: center;
}
.UwQxZWcuwqAy {
margin-left: 0;
}
}
